<?xml version="1.0" encoding="UTF-8"?>
<?atoc version='0.0.1'?>
<cset q="zip" >
<summary  count="1"  totalSize="365" >
<digs da="MD5"  count="1" />
</summary>
<cset id="com.ibm.cloudtoolkit*" >
<summary  count="1"  totalSize="365" >
<digs da="MD5"  count="1" />
</summary>
<cset v="1.*" >
<summary  count="1"  totalSize="365" >
<digs da="MD5"  count="1" />
</summary>
<cset p="*" >
<summary  count="1"  totalSize="365" >
<digs da="MD5"  count="1" />
</summary>
<af id="com.ibm.cloudtoolkit.swinventory.tag"  v="1.0.3.20110506"  p=""  ex="false"  sz="365" >
<dig da="MD5"  dv="32ba2d9195bba64e85849b8a4dcf6bb5" />

</af>
</cset>
</cset>
</cset>
</cset>